Subject: Re: Help again please.
From: [email-masked] (Alex Nelson)

6 Oct 1997 07:43:57 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

Darren:

While I don't remember off-hand the answer to your question, I 
believe that it has been discussed numerous times in this mailing 
list.  If you go to Cygnus' web site and search the mailing list 
archives I am sure that you will find your aswer there.

As for your commentary on the quality or lack thereof, I have this to 
say.  This is free software in Beta test.  If you wish to complain 
about the quality of the FAQ's and documentation, perhaps you should 
consider purchasing a support package from Cygnus.  I am sure that 
they would be very happy to provide you with the latest documentation 
and any help you desire. 

Should you decide not to purchase a support package from Cygnus, I 
would recommend that you remain mindful of the fact that Cygnus has 
provided all of us witha  powerful set of tools that they have 
developed at their own time and expense.

With  that perspective in mind, I would like to congratulate all 
those at Cygnus who have devoted their time and energies to this 
project.  And a special thank you to Sergey and all the other users 
of this software who have worked so hard to make what we have better. 

Kudos to you all!!!

Sincerely
-Alex Nelson
-Systems & Software Engineer
-Omnilink Communications Corp.
> Date:          Fri, 03 Oct 1997 23:26:33 -0600
> From:          Darren Rauckman <[email-masked]>
> Reply-to:      [email-masked]
> To:            [email-masked]
> Subject:       Help again please.

> Someone has misstyped the FAQ, it should be FD, Frequent Diagnostics
> becasue in it it says in a section 'I use a function I know is in th
> API, but I still get a link error' and the answer is 'The function
> probably isn't declared in the header files, or the UNICODE stuff
> for it isn't filled in. What is that supposed to mean, I dont care
> what the problem is, I want to fix it, you think that someone cant
> figure out there is something wrong with a file.  Isnt there a FAQ
> with answers and solutions not babble that leads to their homepage
> that leads to some other NT programs.  I finally got the program to
> run and compile a cheezy program and now there is some kind of error
> that is half a page long but ends in 
> 
> undefined reference to Winmain@16
> 
> gcc.exe: Internal compiler error: Program ld got fatal signal 1
> 
> So if someone has an answer besides, "Um, let me think, there is
> something wrong in a file", then please send it too me. 
> 
> I am sorry for being a little over the edge in this letter but why
> would someone write that, that is sooo stupid, its like a FAQ that
> says 'Why wont my car run' and the reply 'there is a part in your
> car that is not functioning'  It is frustrating enough without these
> dumb things.
> 
> Darren
> -
> For help on using this list (especially unsubscribing), send a
> message to "[email-masked]" with one line of text:
> "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".